Route: / Controller: IndexController Action: index View: index
<br>
<?php foreach ($this->view->clients as $client) : ?>
		<p><?= $client["nome"] ?></p>
		<p><?= $client["email"] ?></p>
        <hr>
<?php endforeach; ?>